@charset "utf-8";
@import "dependencies";
/* CSS Document */
@import "form4.css";
@import "form5.css";
@import "gp_accordion1";

/* Global modifiers */
.g-offcanvas-toggle {
  color: #6bbf51;
}
.close{
    margin-right: 10px;
    font-size: 2em;
}

A{
	color: #1856b3;
}
A:HOVER{
	color: #099;
}

TABLE{
    /*border-spacing: 3px;*/
	width:auto;
	table-layout: auto !important;
}
/*
TABLE TD{
	padding: 6px;   
}
*/
TABLE P{
	margin: 2px;
	padding: 2px;
}
TD {
	width: auto;
}
/* Menu Styles */


.linkToMemberPage{
    margin-top: 20px;
	width: 130px;
	/*position:relative;*/
	float: right;
	/*border: 2px yellow solid;*/
}
.linkToMemberPage A{
	color: #666 !important;
}
.linkToMemberPage A:HOVER{
	color: #05758a !important;
}

/* End of Menu Styles */




/* Styles for small individual boxes */
.reviewNotes{
	clear: right;
	border: 1px #CCCCCC solid;
	border-radius: 5px;
	padding: 4px;
}
.reviewNotes H6{
	text-align: right;
	margin: 1px;
	font-size: smaller;
	color: #999;
}
#sop_reviewer_notes23{
    /*visibility: visible;*/
}
/* End of Styles for small individual boxes */









/* Style the button that is used to open and close the collapsible content */
.collapsible2 {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active .collapsible2:hover {
  background-color: #ccc;
}

/* Style the collapsible content. Note: hidden by default */
.content2 {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

/* dinamicListDescription is for the text above Fabrik lists */
.dinamicListDescription{
	margin: 3px 5px;
	padding: 3px;
}
.dinamicListDescription P{
	margin: 3px;
	padding: 3px;
}

/* prevent DPCalendar overlaping */
/*
#g-navigation {
  z-index: 10 !important;
}
*/
TH {
  z-index: 0 !important;
}

/*#system-message{
	border: 3px #FF0000 solid !important;
}*/
.alert {
  margin: 30px 40px 40px 40px;
  border-radius: 15px;
  border: 3px #aadedc solid;
  position: static;
  left: 10px;
  top: 100px;
}
.alert-field-value {
  width: 70px;
  background-color: #ccc;
  color: red;
  padding: 2px 5px;
  border: 1px #999 solid;
  border-radius: 5px;
  font-size: 0.9em;
}
/*.alert-message*/
/* End of DPCalendar overlaping prevention */
/* End of Global modifiers */

/* Form Styles */
.memberPageChemicalSearch {
  margin: 10px auto;
  width: 280px;
}
.memberPageChemicalSearch FORM {
  border: 1px #cccccc solid;
  border-radius: 7px;
  background-color: #eee;
  padding: 9px;
  margin: 0px;
}
.memberPageChemicalSearch LABEL {
  clear: both;
  width: 110px;
  float: left;
  text-align: right;
  padding-right: 0px;
  margin: 0px;
  font-size: 0.8em;
}
.memberPageChemicalSearch INPUT {
  float: right;
  width: 130px;
}
.memberPageChemicalSearch .buttonSet {
  clear: both;
  width: 140px;
  margin: 3px auto;
}

/*.chemicalSearchFormMemberPage #___id{
	margin: 0px;
}*/
/*.chemicalSearchFormMemberPage INPUT{
	margin: 0px;
}*/
.chemicalSearchFormMemberPage .fabrikActions {
  border: none;
}
.chemicalSearchFormMemberPage .span4 {
  border: none;
  text-align: center !important;
}
.chemicalSearchFormMemberPage .form-actions {
  background-color: transparent;
  margin: 7px auto !important;
  padding: 0px !important;
  width: auto;
  text-align: center;
}
.chemicalSearchFormMemberPage .fabrikGroup {
  background-color: transparent;
  margin: 0px !important;
  padding: 0px !important;
  border: none;
}
.chemicalSearchFormMemberPage .form-horizontal {
  background-color: transparent;
  margin: 0px !important;
  padding: 0px !important;
}
.chemicalSearchFormMemberPage .row-fluid {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
  text-align: center !important;
}
.chemicalSearchFormMemberPage .fabrikElement {
  margin: 5px 0px 5px 15px !important;
  text-align: left !important;
}

.chemicalSearchFormMemberPage .legend {
  padding: 0px !important;
  /*border: none;*/
  margin: 0px auto !important;
  text-align:center;
  font-size: 14px;
  color: #666;
}

.chemicalSearchFormMemberPage .control-group {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}
/*
.chemicalSearchFormMemberPage .fabrikElementContainer {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}
.chemicalSearchFormMemberPage .plg-field {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}
.chemicalSearchFormMemberPage .fb_el____id {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}
.chemicalSearchFormMemberPage .fabrikDataEmpty {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}
.chemicalSearchFormMemberPage .span12 {
  background-color: transparent;
  padding: 0px !important;
  border: none;
  margin: 0px auto !important;
}*/
.chemicalSearchFormMemberPage #___id {
  margin: 0px;
  width: 50% !important;
}
.chemicalSearchFormMemberPage .inputbox {
  margin: 0px;
  width: 95%;
}
/* Label styles somehow do not work */
/*.chemicalSearchFormMemberPage .control-label{
	position: relative;
  margin: 0px -20px 0px 0px !important;
  padding: 0px;
}*/
/*.chemicalSearchFormMemberPage LABEL{
  margin: 0px;
  padding: 0px;
}*/
/* End of Form Styles */

/* Individual Element (H1 etc) Formating mods */
/* Make a Kunea forum text area always visible */
/* Sometimes is is got hidden for unknown reason */
#message{ 
    visibility: visible !important;
}
.unhideMessageTextArea #message{
    visibility: visible !important;
}
/* End of Make a Kunea forum text area always visible */
.customH3_variant_1 H3 {
  background-color: #ecffd7;
  border-bottom: 1px #369 solid;
}
.borderBottomBlueModule {
	border-bottom: 1px #1867a9 solid;
}
/* End of Individual Element Formating mods */

/* Fabrik comments modifier */
.FabrikCommentsHider #group258{
    visibility: hidden;
    display: none;
}
/* End of Fabrik comments modifier */

/* CComments modifiers */

/* End of CComments modifiers */

/* 
	This one creates a very cool shadow:
	from getcssscan.com/css-box-shadow-examples
*/
#g-main{
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px #CCC solid;
}
#g-main .g-container {
  /*box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;*/
  box-shadow: rgba(0, 0, 0, 0.2) 0px 60px 40px -7px;
  margin-bottom: 90px;
  background-color: #ffffff;
}


/* joomlead Gantry styles */
.buttonTextLeft A{
	text-align: left;
	padding-left: 10px;
}
.breadcrumb{
	background-color: transparent;
}

/* styles for to modify the way the flushed page looks like */
.flashed_page_style .g-main{
	margin-top: 0px !important;
	padding-top: 0px !important;
	border-top: 3px red solid;
}

/* End of styles for to modify the way the flushed page looks like */
/* En of joomlead Gantry styles */

/* Boxes */
.boxShadow1 {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px,
    rgba(0, 0, 0, 0.22) 0px 10px 10px;
  margin-bottom: 30px !important;
  background: url(../../../../images/Design/bg/bg2.gif) #e8e8e8;
  border-top: 5px #cccccc solid;
}
.box3 .dropdown-menu {
  background-color: #999;
}
.box3 .btn {
  background-image: linear-gradient(to bottom, #ccc, #666);
  background-color: #666 !important;
  color: #ccc;
}
.box4 .dropdown-menu {
  background-color: #999;
}
.box4 .btn {
  background-image: linear-gradient(to bottom, #ccc, #666);
  background-color: #666 !important;
  color: #ccc;
}

.ToDoActionsBox {
	border-bottom: 1px #1867a9 solid;
	margin-bottom: 20px;
}

.quotedBox{
	margin: 10px 0px 15px 25px;
	font-size: smaller;
}

/* End of Boxes */

/* Hiders / Showers */
/* Fabrik List Module footer hider */
.fabrik_list_module_footer_hider .list-footer{
    display: none;
    visibility: hidden;
    height: 0px;
}
/* Hide title in My Computer module */
.myComputerModuleModifier H1{
    display: none;
    visibility: hidden;
    height: 0px;
}
/* End of hide title in My Computer module */
/* Hide disply element of inventory list */
.myComputerDisplayElementHider .fb_el_lab_inventory___device{
    display: none !important;
    visibility: hidden !important;
    height: 0px !important;
}
/* End of hide disply element of inventory list */
/* This will hide all buttons, also in the horisonlal raw */
.hideCurrentState .fb_el_sop___sop_state_ro {
    display: none;
}
.hideCurrentReviewProgress .fb_el_sop___review_progress_ro {
    display: none;
}

.unhideAlert .alert-message{
	visibility: visible;
	display: block;
}
.showSystemMessage .system-message{
	visibility: visible;
	display: block;
}
.checkboxHider input[type="checkbox"] {
  opacity: 0;
  display: none;
  visibility: hidden;
}
.btn-group-hider .btn-group {
  display: none !important;
  visibility: hidden;
}
.btn-group-hider .form-actions {
  display: none !important;
  visibility: hidden;
  height: 0px;
}
/* do not hide 'btn' it will hide all buttons on the page */
/*
.btn-group-hider .btn {
  display: none !important;
  visibility: hidden;
}
*/
.btn-group-hider .fabrik_actions {
  display: none !important;
  visibility: hidden;
}
/* Hide Fabrik Add button */
.fabrikAddButtonHider .addbutton {
    display:none;
    visibility: hidden;
}
/* End of Hide Fabrik Add button */

/* Hide dispay field */
.hideDisplayFiled .plg-display{
    display:none !important;
	visibility:hidden !important;
	height: 0px !important;
}
/* btn-delete-hider hides all delete buttons on the page, also for individual recods even if user has access rights to delete
there seem to be no way to hide with css only that top delete button since all othere delete buttons in the form belong to
the same css style */
.btn-delete-hider .fabrik___heading .delete {
  display: none;
}

/* heading-hider will hide the Fabrik table heading with column titles */
.heading-hider .heading,
fabrik_ordercell,
fabrik_actions {
  display: none;
}

.tfootHider TFOOT {
  display: none;
}
.fbarikTableHeadingHider .fabrik___heading {
  display: none;
}
.fabrikFilterHider .fabrikFilterContainer {
  display: none;
}

.dynamic_title .fb_el_sop___dynamic_title{
    display: none;
    visibility: hidden;
    height: 0;
}
/* End of Hiders */

/* Custom form styles */
/* form1 works for SOP */
.form1 .fabrikForm {
  /*border: 3px #006600 solid;*/
  border-radius: 15px;
  padding: 15px;
  /*background-color: #aadedc;*/
  /*background-color: #E1FFF4;*/
  /*color: #FFF;*/
}
.form1 .fabrikForm .control-group {
  padding: 15px;
  color: #333;
  border: 1px #cccccc solid;
  border-top: 3px #cccccc solid;
  /*border-radius: 10px;*/
  background-color: #ebebeb;
}
.form1 .fabrikForm INPUT {
  color: #333;
  padding: 15px;
}
.form1 .fabrikForm LABEL {
  color: #669933;
}
.form1 .fabrikForm TEXTAREA {
  color: #333;
  padding: 15px;
  width: 100%;
  border-radius: 10px;
}
.form1 .fabrikForm .chzn-choices {
  color: #333;
  padding: 5px 10px;
  width: 100%;
  border-radius: 10px;
}
.form1 .fabrikForm A {
  color: #26758a;
}
.form1 .fabrikForm .btn-success SPAN {
  color: #fff;
}
/*
.form2 .fabrikActions{
	position: fixed;
    bottom: 5px;
    right: 10px;
    width: 700px;
    height: 40px !important;
    padding: 5px !important;
    z-index: 100;
	border-width: 1px;
	border-color: #CCC;
	border-radius: 5px;
	background-color: #090;
}*/
.form2 .fabrikActions{
    position: fixed;
    bottom: 0px;
    right: 10px;
    width: auto;
    min-width: 700px;
    height: 44px !important;
    padding: 5px !important;
    z-index: 100;
    border-width: 1px;
    border-color: #CCC;
    border-radius: 5px;
    background: rgba(0,0,0,0.2);
}
/* Showing Bookable field on top of page */
.form2 .fb_el_lab_equipment___bookable{
    color: white;
	position: fixed;
    bottom: 80px !important;
    right: 10px;
    width: 150px;
    height: 70px !important;
    padding: 5px 10px 5px 15px !important;
    z-index: 100;
	border-width: 1px;
	border-color: red;
	border-radius: 5px;
	background: rgba(0,0,0,0.5) !important;
}
.form2 .fb_el_lab_equipment___bookable .fabrikLabel {
    color: white !important;
}
/*
.form2 .fabrikForm .fb_el_lab_equipment___alert {
    visibility: hidden;
    display:none;
    height:0;
}
*/
.form2 .fabrikForm {
  padding: 15px 5px 15px 10px;
}
.form2 .fabrikForm .control-group {
  padding: 15px 5px 15px 10px;
  color: #333;
  border: 1px #cccccc solid;
  border-top: 3px #cccccc solid;
  background-color: #ebebeb;
}

.form2 .fabrikForm TEXTAREA {
  color: #333;
  padding: 15px;
  width: 100%;
  border-radius: 10px;
}
.form2 .fabrikForm .chzn-choices {
  /*color: #333;*/
  padding: 5px 10px;
  width: 100%;
  border-radius: 10px;
}



.form2 .fb_el_lab_equipment___equipment_name {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___equipment_type_link {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___equipment_system_link {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___brand {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___model {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___serial_number {
  background-color: #ebebeb !important;
}
.form2 .fb_el_lab_equipment___barcode {
  background-color: #ebebeb !important;
}


.form2 .fb_el_lab_equipment___equipment_image {
    /*background-color: transparent !important;*/
    background-color: #ebebeb !important;
    /*border: none !important;*/
}
.form2 .fb_el_lab_equipment___equipment_image_2 {
    /*background-color: transparent !important;*/
    background-color: #ebebeb !important;
    /*border: none !important;*/
}
.form2 .fb_el_lab_equipment___equipment_image_3 {
    /*background-color: transparent !important;*/
    background-color: #ebebeb !important;
    /*border: none !important;*/
}




.form2 .lab_equipment___location {
  background-color: #fbf5e6 !important;
}
.form2 .fb_el_lab_equipment___rhenus_link {
  background-color: #fbf5e6 !important;
}
.form2 .fb_el_lab_equipment___location {
  background-color: #fbf5e6 !important;
}
.form2 .fb_el_lab_equipment___colli_nr {
  background-color: #fbf5e6 !important;
}
.form2 .fb_el_lab_equipment___storage_date {
  background-color: #fbf5e6 !important;
}



.form2 .fabrikForm .btn-success SPAN {
  color: #fff;
}
.form2 .fb_el_lab_equipment___weight {
  background-color: #ebe4f5 !important;
}
.form2 .fb_el_lab_equipment___dimensions {
  background-color: #ebe4f5 !important;
}
.form2 .fb_el_lab_equipment___electrical_q {
  background-color: #ebe4f5 !important;
}
.form2 .fb_el_lab_equipment___electrical_voltage {
  background-color: #ebe4f5 !important;
}
.form2 .fb_el_lab_equipment___electrical_amperage {
  background-color: #ebe4f5 !important;
}
.form2 .fb_el_lab_equipment___published {
  background-color: #9ff !important;
}


.form2 .fb_el_lab_equipment___trainer_or_owner {
  background-color: #edfbf4 !important;
}
.form2 .fb_el_lab_equipment___trainer_or_owner LABEL {
  color: #666 !important;
}
.form2 .fb_el_lab_equipment___training_necessary {
  background-color: #edfbf4 !important;
}
.form2 .fb_el_lab_equipment___training_necessary LABEL {
  color: #666 !important;
}
.form2 .fb_el_lab_equipment___backup {
  background-color: #edfbf4 !important;
}
.form2 .fb_el_lab_equipment___backup LABEL {
  color: #666 !important;
}
.form2 .fb_el_lab_equipment___status {
  background-color: #edfbf4 !important;
}
.form2 .fb_el_lab_equipment___complexity {
  background-color: #edfbf4 !important;
}







.form2 .fb_el_lab_equipment___alert {
  /*background-color: #ffeaea !important;*/
  border: none !important;
  background-color: transparent !important;
}




.form3 .fabrikForm {
  padding: 15px 5px 15px 10px;
}
.form3 .span4 {
    max-width: 125px;
}
.form3 .fabrikLabel{
    max-width: 120px;
}
.form3 LABEL{
    max-width: 100px;
    font-style:italic;
    font-size: 12px;
}
.form3 #sop___sop_number {
  padding: 0px;
  font-size: 1.7em;
  color: green;
  font-weight: bold;
  text-align: center !important;
}
.form3 .fb_el_sop___display_sop_ro {
	visibility:hidden;
	display: none;
}
.form3 .legend {
  padding: 1px 5px 1px 40px;
  background-image: url(/images/icons/Briefcase-icon-small.png);
  background-repeat:no-repeat;
  background-position:left;
  font-size: 1.7em !important;
  font-weight: bold;
  color: #666;
}
.form3 .fabrikForm .control-group {
  padding: 15px 5px 15px 10px;
  color: #333;
  /*border: 1px #cccccc solid;
  border-top: 3px #cccccc solid;
  background-color: #fafafa;*/
}
.form3 .fabrikActions{
	position: fixed;
    bottom: 5px;
    right: 10px;
    width: 700px;
    height: 40px !important;
    padding: 5px !important;
    z-index: 100;
	border-width: 1px;
	border-color: #CCC;
	border-radius: 5px;
	background-color: #090;
}
.form3 .fabrikForm TEXTAREA {
  color: #333;
  padding: 15px;
  width: 100%;
  border-radius: 10px;
}
.form3 .fabrikForm .chzn-choices {
  /*color: #333;*/
  padding: 5px 10px;
  width: 100%;
  border-radius: 10px;
}

.form3 .fabrikForm .btn-success SPAN {
  color: #fff;
}
.form3 .fb_el_sop___review_file {
  color: #fff;
  background-color: #d3ffcc !important;
}
.form3 .fb_el_sop___attachment_1 {
  color: #fff;
  background-color: #d7d5ff !important;
}
.form3 .fb_el_sop___attachment_2 {
  color: #fff;
  background-color: #d7d5ff !important;
}
.form3 .fb_el_sop___attachment_3 {
  color: #fff;
  background-color: #d7d5ff !important;
}
.form3 .fb_el_sop___sop_title {
  color: #fff;
  background-color: #fff !important;
}
.form3 .fb_el_sop___sop_title INPUT {
  width: 100% !important;
  color: #333;
  font-size: 1.5em !important;
  background-color: #fff !important;
}
.form3 .fb_el_sop___author {
  color: #fff;
  background-color: #F4F4F4 !important;
  box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}
.form3 .fb_el_sop___review {
  color: #fff;
  background-color: #F4F4F4 !important;
  box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
}
.form3 .fb_el_sop___approval {
  color: #fff;
  background-color: #d3fef2 !important;
}
.form3 .fb_el_sop___status {
  color: #fff;
  /*background-color: #eed7df !important;*/
  box-shadow: rgba(34, 35, 132, 0.8) 0px 0px 0px 3px;
}
.form3 .fb_el_sop___status .fabrikElement{
  pointer-events: none;
}
/*
.form3 .fb_el_sop___status LABEL{
  pointer-events: auto;
}
*/

.form3 .fb_el_sop___review_progress {
  color: #fff;
}
.form3 .fb_el_sop___review_progress .fabrikLabel {
    color: blue;
}
.form3 #sop___review_progress fieldset LABEL{
    /*min-width: 120px !important;*/
    font-size: 12px;
    font-style: normal;
}
.form3 #sop___review_progress .fabrikgrid_1 {
    min-width: 120px !important;
    /*border: 3px red solid;*/
}
.form3 #sop___review_progress .fabrikgrid_2 {
    min-width: 120px !important;
}
.form3 #sop___review_progress .fabrikgrid_3 {
    min-width: 180px !important;
}
.form3 #sop___review_progress .fabrikgrid_4 {
    min-width: 110px !important;
}
.form3 #sop___review_progress .fabrikgrid_5 {
    min-width: 110px !important;
}
.form3 .notice{
    background-image: url(../../../../images/icons/User_black_small.png);
	background-repeat: no-repeat;
	background-position:left;
	padding-left: 30px;
	margin: 10px 0px;
	min-height: 30px;
}


/* Podio Styles */
.PodioGeneric{
    color: #666;
}
/* End of Podio Styles */



/* End of custome form styles */

/* Floaters and Wrappers */
#wrapper {
    border: 1px solid white;
}
#div1 {
    display: inline-block;
    width: 45%;
    height: 100px;
}
#div2 {
    vertical-align: top;
    display: inline-block;
    width: 45%;
    height: 100px;
}


.halfWidthFloaterTwoColumns{
	padding: 5px;
}
.halfWidthFloaterTwoColumns .leftDIV{
	width: 47%;
	float: left;
	padding: 5px;
}
.halfWidthFloaterTwoColumns .rightDIV{
	width: 47%;
	float: right;
	padding: 5px;
}
.halfWidthFloaterTwoColumns H6{
	clear: both;
	height: 0px;
	padding: 0px;
	margin: 0px;
}

.floaterRight {
  float: right;
}
/* End of Floaters */

/* Gantry mods */
/* mainAreaMod is used for styling the central area on the member page */
.mainAreaMod {
  margin-top: 20px;
  border-right: 1px #558b2f dotted;
  border-left: 1px #558b2f dotted;
  /*box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	border-radius: 0px;*/
}
/* End of mainAreaMod styling */
.headerSearchBox {
  position:relative;
  /*float: right;*/
  width: 300px;
  margin-bottom: 15px;
  color: #333;
  border: 0px #ff0000 solid;
}
.headerSearchBox FORM {
  float: left;
  margin: 0px;
}
.headerSearchBox INPUT {
  /*border: 1px #009900 solid;*/
  width: 100px;
  float: left;
  margin: 0px;
  border-radius: 5px;
}
.headerSearchBox BUTTON {
  float: left;
  width: 110px;
  margin: 0px 5px 0px 0px;
  border-radius: 5px;
  color: #0f0;
}
.underHeaderSearchBox{
}
.underHeaderSearchBox INPUT{
	width: 100% !important; /* not working */
	padding: 5px 9px;
	color: #090;
	background-color: #FFF;
}

.memberPageSearchBox {
  /*float: right;*/
  /*margin-bottom: 15px;*/
  /*border: 2px #FF0000 solid;*/
  margin: 0px auto;
}
.memberPageSearchBox FORM {
  margin: 0px;
}
.memberPageSearchBox INPUT {
  /*border: 1px #009900 solid;*/
  margin: 0px;
  border-radius: 5px;
  width: 70%;
}

.page-header H1 {
  font-size: 1.3em;
  color: #999;
  margin: 0px;
  border-bottom: 2px #ccc dotted !important;
  text-shadow:#690;
  text-transform:uppercase;
}
.gantryBreadCrumbs .breadcrumb {
  margin: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.gantryBreadCrumbs .g-content {
  margin: 0px;
  padding: 0px;
}
/* End of Gantry mods */

/*  fixes, Fabrik classes mods */
/* Note: this styling works only for bootstrap pages or pages that have classes set via menu items */
/* On other pages you need to use custom.css in com_fabrik/views/list/templ/bootstrap folder */
.fabrikTableListLayoutMod .fabrikForm  {
	padding: 1px;
	margin: 2px;
}
.fabrikTableListLayoutMod .fabrikDataContainer {
	padding: 1px;
	margin: 2px;
}
.fabrikTableListLayoutMod TD {
	padding: 0px;
	margin: 0px;
	font-size: smaller;
}
.fabrikTableListLayoutMod .list-footer TD {
	padding: 10px;
	margin: 10px;
	font-size: smaller;
}
.fabrikTableListLayoutMod .list-footer SPAN {
	height: 30px;
}






/* Styles for equipment daily schedule page */
.equipmentDailySchedule{
	color: #333 !important;
}
.equipmentDailySchedule TH{
	color: #CCC !important;
	background-color: #333;
}
.equipmentDailySchedule .lab_equipment_daily_schedule___device_link {
	/*font-size: 1.6em;*/
}
.equipmentDailySchedule TABLE IMG{
	min-width: 100px;
}
/* End of styles for equipment daily schedule page */

/* Styles for Ordering System */


.orderItemsDisplay{
	border: 1px #CCCCCC solid;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
	border-radius: 7px;
	margin: 5px 2px;
	padding: 7px;
}
.orderItemsPaymentInfo{
	box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
	border-radius: 7px;
	margin: 5px 2px;
	padding: 7px;
}


/* End of styles for Ordering System */

.equipmentBookingStatusDefault{
    color: green;
}
.equipmentBookingStatusCancelled{
    color: red;
    background-color: red !important;
}

/* Fabrik Three Priorities List styles */
.threePrioritiesFabrikList .table{
	/*border-top: 1px #00FFFF solid;
	border-bottom: 3px #00FFFF solid;*/
}
.threePrioritiesFabrikList .taskCell{
	margin: 0px -10px;
	padding: 14px;
	height: 200px;
	width: 170px;
	background-image: url(../../../../images/Design/post-it-bg-1.png);
	background-repeat: no-repeat;
	background-size: 100%;
	/*font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/
	font-family: "Comic Sans MS", cursive;
	color: #666;
	font-style: italic;	
}
.task_done_yes{
	border: 1px #00FF00 solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	background-color: #0F0;
	width: 30px;
	height: 30px;
	margin: 15px;
}
.task_done_no{
	border: 1px #F00 solid;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	background-color: #F00;
	width: 30px;
	height: 30px;
	margin: 15px;
}
.fb_el_lab_three_priority_weeks___task_1_display{
	display:none !important;
}
.fb_el_lab_three_priority_weeks___task_2_display{
	display:none !important;
}
.fb_el_lab_three_priority_weeks___task_3_display{
	display:none !important;
}
.fb_el_lab_three_priority_weeks___week_display{
	display: none !important;
}
/* End of Fabrik Three Priorities List styles */

/* link to Abels herocku page */
.fabrikPodioButton .g-content{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.fabrikPodioButton TFOOT{
	height: 0px;
	display: none;
}
.fabrikPodioButton THEAD{
	height: 0px;
	display: none;
}
.fabrikPodioButton TD{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	border-top: none !important;
	border-bottom: none !important;
}
.fabrikPodioButton .table{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px;
}
.fabrikPodioButton FORM{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	padding-top: 0px;
	margin-left: 15px;
}

.fabrikWindow {
  width: 900px !important;
  height: 600px !important;
}
.fabrikListBottonNumberOfRecordsStyle .list-footer .add-on{
	padding: 5px 5px 0px 5px;
	margin: 0px;
	height: 35px;
}
.fabrikListBottonNumberOfRecordsStyle SELECT{
	height: 35px;
}

/* Fabrik removals */
/* Hiding empty rows */

/* always hiding empty elements (this probably is not a good idea!) */
/*
.fabrikDataEmpty{
   display: none; 
}
*/

/* emptyElementsHider has to be applied to the page properties */
.emptyElementsHider .fabrikDataEmpty{
   display: none; 
}
.fabrikDataEmpty .fb_el_lab_equipment___colli_nr_ro {
  display: none;
}
.fabrikDataEmpty .fb_el_lab_equipment___storage_date_ro {
  display: none;
}
/* End of Hiding empty rows */
.removeFabrikNavigation .nav {
  display: none;
}
.hideFabrikHeading .heading {
	display: none;
}
.hideFabrikEmptyMessage .emptyDataMessage{
	display: none;
}
.birthdayGreetings .g-content{
	margin: 0px;
	padding: 0px;
}
/* note that you can hide filters in module/advanced */
.removeFabrikFilters .filtertable {
  display: none;
}
/* End of Fabrik removals */

/*.fabrikLabel {
  color: #669933;
  font-variant: small-caps;
}*/
#searchall_4_com_fabrik_4 {
  border-radius: 2px;
}

.fb_el_sop___execution_ro{
  /*box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
  border-radius: 5px;*/
  /*box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;*/
  box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
  padding: 25px !important;
  margin: 25px 0px !important;
  /*margin-right: 30px !important;*/
}
.fb_el_sop___execution_ro .span12{
  margin-top: 15px !important;
}
.fb_el_sop___execution_ro .fabrikElement{
  padding: 25px !important;
}
.fb_el_sop___execution_ro .fabrikLabel {
    padding-top: 25px !important;
    width: 100% !important;
}
.fb_el_sop___execution_ro .span8{
	width: 100%;
	border: 0px white solid;
}
/* this block goes before execution, so it needs special formating */
.fb_el_sop___scale_ro {
    margin-bottom: 25px !important;
}
.fb_el_sop___scale_ro .fabrikLabel {
    margin-bottom: 15px !important;
    padding-bottom: 0px !important;
}
.fb_el_sop___scale_ro .fabrikElementReadOnly {
    margin-bottom: 15px !important;
    padding-bottom: 15px !important;
}

/* this block goes right after execution, so it needs special formating */
.fb_el_sop___quality_control_ro {
    /*margin-top: 25px !important;
    padding-top: 25px !important;*/
    /*border: 3px red solid !important;*/
}
.fb_el_sop___quality_control_ro .fabrikLabel {
    margin-top: 15px !important;
    padding-top: 0px !important;
}
.fb_el_sop___quality_control_ro .fabrikElementReadOnly {
    margin-top: 15px !important;
    padding-top: 15px !important;
}

/*
.fb_el_sop___execution_ro LABEL{
    background-image: url(/images/icons/forward-button-white.png);
    background-repeat: no-repeat;
    background-position: left;
    min-height: 60px;
    vertical-align: baseline;
}
*/


#sop___sop_title_ro {
  font-size: 1.3em;
  /*padding: 10px;*/
  /*text-align: center;*/
  font-weight: bold;
}
.overflowBootstrap{
    overflow-y: scroll !important;
}
.fabrikElementReadOnly H1 {
  margin: 15px 5px 20px 5px;
  padding: 30px;
}
.fabrikElementReadOnly H2 {
  margin: 10px 5px 15px 5px;
  padding: 20px;
}
.myFabrikDataContainer {
  visibility: visible;
}
.myFabrikDataContainer LEGEND{
	/*border: 3px red solid;*/
	/*margin-top: -60px;*/
	position: static;
}
.myFabrikDataContainer .contentWrapper{
    height: 100px;
}
.myFabrikDataContainer .alert-success{
    visibility: visible !important;
    display: inherit;
}
.myFabrikDataContainer .alert-success H3{
    font-size: 12px;
    height: 30px;
}
/* .ark - the message at the top of the page */
/* no idea why it is there. In order to show CSV export */
/* I had to disable it. */
.myFabrikDataContainer .ark{
    height: 100px;
    visibility: hidden !important;
    display: none;
}
.myFabrikDataContainer P{
    padding: 2px 5px;
}
.myFabrikDataContainer .fabrikRepeatData{
	/*line-height: 17px;*/
}
.myFabrikDataContainer .fabrikDataContainer {
  background-color: white;
  /*overflow-y: scroll !important;*/
  text-align: left !important;
}
.myFabrikDataContainer .fabrikDataContainer TABLE {
  /*width: 100% !important; */
  /*margin: 3px auto;*/
}
.myFabrikDataContainer .fabrikDataContainer TH {
	border-bottom: 1px #CCCCCC solid;
	background-color: #EEE;
}
.form-horizontal {
  background-color: white;
  border: 1px #ffffff solid;
  border-radius: 10px;
  /* overflow-y: scroll !important; */
}
/*
.legend {
  padding: 30px 0px 0px 10px;
  border-bottom: 2px #6bbf51 dotted;
}*/
.fabrikReadOnlyMod .fabrikElementReadOnly {
  /*background-color: #CCC;*/
  margin: 9px;
  padding: 12px;
}
#sop___display_sop {
  padding: 15px;
  /*background-color: #cae8ca;*/
  /*border: 2px solid #4CAF50;*/
  margin-right: 20px;
}
/*
	!!! This hideDisplayElement style will hide Display element only on page,
	linked in the menu item. So set this CSS class in the menu option
*/
.hideDisplayElement .plg-display {
  display: none !important;
  visibility: hidden;
  border: 3px #ff0000 solid;
}
.hideDisplayElement .sop_reviewer_comments___comment_dysplay {
  display: none !important;
  visibility: hidden;
}
.hideDisplayElement .fb_el_sop_reviewer_comments___comment_summary_ro {
  display: none !important;
  visibility: hidden;
  border: 3px #ff0000 solid;
}
#sop___reviewer_comments_link .span3 {
  border: 1px #999999 solid;
  padding: 9px 6px 3px 0px;
  margin-bottom: 10px;
}
#sop___reviewer_comments_link input[type="radio"] {
  display: none;
}

/* Formating for Fabrik items that are viewd as read-only */
/* fabrikRepeatData is used for displaying images on the list item page */
.fabrikRepeatData{
	height: auto;
}
.fabrikRepeatData UL{
	height: auto;
	list-style: none;
}
.fabrikRepeatData LI{
	height: auto;
	list-style: none;
}
.fabrikGalleryImage{
	height: auto !important;
	text-align: left;
}
/* Fabrik module image style*/
.fabrikLightBoxImage{
	/*border: 1px #009900 solid;*/
	padding: 5px;
	margin: 0px 0px 5px 15px;
}

.listItemPreview {
  visibility: visible;
}
.listItemPreview .fabrikLabel {
  color: #999;
  border-bottom: 1px #aadedc dotted;
  padding: 10px 0px 5px 0px;
  font-style: italic;
}
.fabrikFormFileFieldBeautiful {
  visibility: visible;
}
.fabrikFormFileFieldBeautiful .fabrikElement {
  /*border-bottom: 1px #cccccc dotted;*/
  padding-bottom: 5px;
}
.fabrikFormFileFieldBeautiful H1 {
  font-size: 1.5em;
}
.fabrikFormFileFieldBeautiful .fb_el_sop___review_file {
  background-color: #d9ffd2;
  border: 1px #999999 solid;
  padding: 7px;
  margin: 7px 3px;
}
.fabrikFormFileFieldBeautiful .fb_el_sop___pdf_version {
  background-color: #d7d5ff;
  border: 1px #666600 solid;
  padding: 7px;
  margin: 7px 3px;
}
/* .dropdown-toggle: this will remove all links to Fabrik list otems from the Fabrik list */
.dropDownLinkRemoval .dropdown-toggle {
  display: none;
}

/* Styles for Fabrik Searh module */
.fabrikSearchButtonsRemover .fabrik_actions {
  display: none;
}
.fabrikSearchFormMod {
  position: relative;
}
.fabrikSearchFormMod .fabrikActions {
  background-color: transparent;
  border-top: none;
  margin: 0px;
  padding: 0px;
}
.fabrikSearchFormMod .legend {
  margin: 0px;
  padding: 0px;
}
.fabrikSearchFormMod .fabrikElementContainer {
  margin: 0px;
  padding: 0px;
}
.fabrikSearchFormMod .fabrikinput {
  margin-top: 6px;
}
.fabrikSearchFormMod .row-fluid {
  margin-top: 6px;
}
.fabrikSearchFormMod .fabrikLabel {
  border-bottom: none;
}
.fabrikSearchFormMod .nav {
  display: none;
}
.fabrikSearchFormMod .fabrikForm {
  margin-bottom: 0px;
}

/* Styles for Fabrik equipment Search Form */
.fabrikEquipmentSearchForm {
  position: relative;
  /*border: 1px #00CC00 solid;*/
}
.fabrikEquipmentSearchForm .button {
  height: 30px;
  padding: 0px 8px;
  margin-top: -10px;
}
/* End of styles for Fabrik equipment Search module */

/* styling of inline search results */
.searchKeywordStyle {
  border-bottom: 1px #ff0000 solid;
  font-style: italic;
}

/* End of styling of inline search results */

.fabrikHeadingRemover .fabrik___heading {
  display: none;
}
.fabrikDeeleteHeadingButtonRemover .fabrik___heading .btn{
  display: none;
}
/* End of Fabrik Searh module styles */



/* Fabrik Form button mods */
/* .fabrikgrid_# - the way that Fabrik links css to element */
/* # is the value of the element */
.reviewProgressButtons .fabrikgrid_5{
    background-color: red;
}

/* End of fabrik Form button mods */




/* Simple styles */
/* In case of birthdayGreetings, the styles should be applied to P element because 
   the style is applied to parent element (g-block) and may be reflected by selveral
   uneeded child div elements */
   
/* Class for dysplay filed in the SOP review process */

.smallerFont{
	font-size:smaller;
}
.borderSpacingOnePX{
	border-spacing: 1px !important;
}
.displayReviewStatus{
    /* text-align: center; 
    padding: 8px;
    margin: 10px;
    border-radius: 7px;
    border: 1px #666 solid;*/
}
.displayReviewStatus H2{
    font-size:  1.2em;
    margin: 0px;
    padding: 0px;
}
.displayReviewStatus H3{
    font-size:  1em;
    margin: 0px;
    padding: 0px
}
.displayReviewStatus SPAN{
    font-style: italic;
}
.displayReviewStatus .draft{
    color: #666;
}
.displayReviewStatus .review{
    color: #06C;
}
.displayReviewStatus .published{
    color: #0C0;
}



/* End of class for dysplay filed in the SOP review process */

.birthdayGreetings P{
	font-family: 'Lucida Handwriting',cursive;
	font-size: 200%;
	font-weight: bold;
	text-shadow: 2px 2px 18px #FFFFFF, 0 0 5px #0000FF;
	color: #CF3 !important;
	text-align: center;
	margin: 20px auto;
	line-height: 50px;
	border-radius: 15px;
	border: 1px #FFFFFF solid;
	padding: 50px;
	background: url(../../../../images/backgrounds/red-flower.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}
.centerFabrikInputField .fabrikElement {
  width: 180px;
  margin: 0px auto !important;
}

.marginTopMiddle {
  margin-top: 15px !important;
}
.marginMiddle {
  margin: 10px;
}
.greenBorder .fb_el_sop___reviewer_comments_link {
  border: 1px #009900 solid !important;
  padding: 10px;
  border-radius: 15px;
}
.radioButtonHidder INPUT {
  display: none;
}
.smallerTextBoldGray {
  color: #999;
  font-size: smaller;
  font-weight: bold;
}
.simpleFormStyles {
  margin: 0px;
}
.simpleFormStyles .button {
  padding: 3px 10px;
  margin-top: -10px;
}
.marginTopMinusLarge {
  margin-top: -90px !important;
}
.marginTopMinusMiddle {
  margin-top: -50px !important;
}
.marginTopMinusSmall {
  margin-top: -20px !important;
}
.marginTopMinusTiny {
  margin-top: -10px !important;
}
.marginTopMinusMicro {
  margin-top: -5px !important;
}
.marginBottomMinusLarge {
  margin-bottom: -50px !important;
}
.marginLeftMiddle{
    margin-left:20px;
}
.simpleList01 {
  margin: 2px;
}
.simpleList01 LI {
  margin: 16px 2px 4px 2px;
}
.simpleBold {
  font-weight: bold;
}
.simpleRed {
  color: #900;
}
.simpleRed A {
  color: #900;
}
.simpleRed A:hover {
  color: #03f;
}
/* End of Simple styles */

/* Gantry styles */
.Announcements {
  color: #600;
}
.Announcements UL {
  margin: 4px 4px 1px 10px;
}
.Announcements LI {
  font-size: 0.7em;
}
.Announcements H4 {
  border-bottom: 1px #666666 dotted;
  margin: 0px;
  padding: 2px 0px 2px 5px;
}
.Announcements LI A {
  font-size: 1.1em;
}

.criticalAnnouncements {
  color: #600;
}
.criticalAnnouncements UL {
  margin: 4px 4px 1px 10px;
}
.criticalAnnouncements LI {
  font-size: 0.7em;
}
.criticalAnnouncements H4 {
  color: #930 !important;
  border-bottom: 1px #666666 dotted;
  margin: 0px !important;
  padding: 2px 0px 2px 5px !important;
}
.criticalAnnouncements LI A {
  color: #f60 !important;
  font-size: 1.1em;
}

.rightSidebarStyles {
  line-height: 1.2em;
  /*border-left: 1px #666 dotted;*/
  /*height: 100%;*/
  margin: -25px 0px 0px 0px;
  padding: 0px;
}
/*
.rightSidebarStyles .fabrikDataContainer{
overflow-y: hidden;
overflow-x: hidden;
-ms-overflow-style: none;
scrollbar-width: none;
}
*/
.rightSidebarStyles .fabrik___heading {
	visibility: hidden;
	display: none;
	height: 0px;
}
.rightSidebarStyles FORM {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
}
.rightSidebarStyles TABLE {
  margin-bottom: 0px !important;
  padding-bottom: 0px !important;
  border: none;
}
.rightSidebarStyles THEAD {
  display: none !important;
}
.rightSidebarStyles TD {
  line-height: 1.2em;
  font-size: 1em;
  padding: 2px 2px 2px 5px;
  border: 0px;
}
.rightSidebarStyles LI {
  line-height: 0.9em !important;
}
.rightSidebarStyles .nav {
  margin: 0px;
  padding: 0px;
  border: 0px #f00 solid;
}
.rightSidebarStyles .fabrik_actions {
  display: none;
}
.rightSidebarStyles TD {
  /*margin-bottom: 15px;*/
}

/*.rightSidebarStyles BUTTON{
	padding: 0px;
}*/

/* Mod for Fabrik buttons in the sidebar of Gantry template */
/* To be used in fabrik module */

.fabrikToGantrySidebarButtonMod {
  visibility: visible;
}
.fabrikToGantrySidebarButtonMod UL {
  margin: 1px;
}
/* Mod for Fabrik buttons in the sidebar of Gantry template */


/* Mod for Ganrty sidebar with Fabrik List in it */
/* These styles work only for the "DIV" tabled mode and */
/* do not work for table layout. This style set is probbaly 
/* not needed. */
.rightSidebarFabrikListMod {
  visibility: visible;
  font-size: 0.8em;
}
/* .fabrik_actions: this will remove the entire column with the edit/view links to Fabrik items from Fabrik list */
.fabrikDIVlayoutMod .fabrik_actions {
  display: none;
}
/* Style for bootstrap Lists */

.fabrikListImageThumbnailFix .lab_equipment___equipment_image IMG {
  border: 1px #009900 solid;
  margin: 3px;
  padding: 5px;
  /*transform: skewY(20deg);*/
  /*transform: rotate(90deg);*/
  image-orientation: from-image !important;
}

.SOPListTitleHeader .sop___sop_title {
  font-size: 1.5em;
  font-weight: bold;
  margin: 10px 0px 10px 15px;
  padding-top: 7px;
  padding-left: 30px;
}
.SOPListTitleHeader .fabrik_actions {
  width: 150px;
}
.SOPListTitleHeader .fabrikDataContainer {
  margin-bottom: 30px !important;
  background-color: #aadedc;
  padding: 15px 3px 0px 3px;
  border-bottom: 3px #999999 solid;
}

.SOPListTitleHeader TD {
  border: none;
}

.rightSidebarFabrikBootstrapListMod THEAD {
  display: none;
}
.rightSidebarFabrikBootstrapListMod .fabrikButtonsContainer {
  display: none;
}
.rightSidebarFabrikBootstrapListMod H4 {
  border-bottom: 1px #666666 dotted;
  margin: 0px;
  padding: 2px 0px 2px 5px;
}
.rightSidebarFabrikBootstrapListMod TD{
    border: none !important;
}

.rightSidebarButtonMod .btn {
  margin: 0px;
  padding: 0px;
  height: 20px;
  width: 20px;
}
.rightSidebarButtonMod .caret {
  margin: 7px 0px;
}
/*	
	fabrikNavigationRemoval removes buttons like Toggle, CSV etc. 
	from Gantry modules
*/
.fabrikNavigationRemoval .nav {
  display: none;
}
.fabrikNavigationRemoval P {
  display: none;
  visibility: hidden;
}
.fabrikNavigationRemoval H4 {
    margin: 15px 15px 0px 15px;
    padding: 5px 5px 0px 5px;
}
/* fabrikNavigationCorrector fixes the agly navigation drop-down at the left bottom
side of Fabrik lists where the heights of elements are not matching each other */

.fabrikNavigationCorrector .limit{
    height: 30px;
}
.fabrikNavigationCorrector .limit SELECT{
    min-height: 30px;
    max-height: 30px;
}
.fabrikNavigationCorrector .limit .add-on{
    min-height: 30px;
    max-height: 30px;
    padding: 2px 5px;
}

/*
	fabrikGTitleRemoval removes the description of the Fabrik list
	from the module instance in case it can not be removed within
	Fabrik module properties
*/
.fabrikGTitleRemoval .g-title {
  display: none;
}
.fabrikGTitleRemoval H4 {
  display: none;
}
/*
	fabrikSidebarStyles is used to format fabrik tables
	in the right sidebar
*/
.fabrikSidebarStyles {
  visibility: inherit;
}
.fabrikSidebarStyles .fabrikDataContainer {
  margin-top: 5px;
  border: 1px #ffffff dotted;
  padding: 2px;
}
.fabrikSidebarStyles P {
  display: none;
}
/*
	With fabrikModuleListFormatting the presentation of Fabrik List Module
	on Gantry pages is improved
*/

.fabrikModuleListFormatting H4 {
  margin: 0px;
  padding: 0px;
  border-bottom: 1px #cccccc solid;
}
.fabrikModuleListFormatting .g-title {
  margin: 0px;
  padding: 0px;
}
.fabrikModuleListFormatting .nav {
  margin: 0px;
  padding: 0px 0px 5px 0px;
}
.fabrikModuleListFormatting .nav-pills {
  margin: 0px;
  padding: 0px;
}
/* End of Mod for Ganrty sidebar with Fabrik List in it */

/* Equipment Gantry styles */

.fb_el_lab_equipment___alert {
  border: 1px white solid;
  border-radius: 7px;
  /*width: 300px !important;
	float: right !important	;
	margin-top: -100px;	*/
  /*text-align: center;*/
  /*box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;*/
}
.fb_el_lab_equipment___alert .button {
  clear: right;
  margin: 8px 70px 10px 0px !important;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

/* End of Equipment Gantry styles */

/* Default styles modifiers */
/*.formMod1 makes the whole content of the Fabrik List look smaller 
   including filters */
.formMod1 .span12{
    font-size: 10px !important;
    padding:1px !important;
    margin: 1px !important;
}
.formMod1 .span12 TD{
    padding: 1px !important;
    margin: 1px !important;
}
.formMod1 .span12 INPUT{
    font-size: 10px !important;
    padding: 2px !important;
    margin: 1px !important;
}
.formMod1 .span12 SELECT{
    font-size: 10px !important;
    padding: 2px !important;
    margin: 1px !important;
}
.formMod1 .inputbox {
    font-size: 10px !important;
    padding: 2px !important;
    margin: 1px !important;
}
/* End of Default styles modifiers */

/* End of Gantry styles */

.adminForm {
  border: none;
}
.adminForm TABLE {
  border: none;
}
.adminForm TD {
  border: none;
}
.adminForm TR {
  border: none;
}
/*# sourceMappingURL=bootstrap.min.css.map */

/* Modifiers of general Fabrik Styles */

.lab_time_counter___total {
    
}
.lab_time_counter___total DL{
    min-width: 400px;
    float: right;
    border: 3px white solid;
    position: absolute;
    background-color: white;
    border-radius: 5px;
}
.lab_time_counter___total DD{
    background-color: white;
    padding: 1px;
}

.InputMinimizer .input-mini{
	width: 25px;
}
.shorterSpan .span4{
	max-width: 160px;
}
.shorterSpan .fabrikLabel{
	color: #3c7216;
}
.empty-comment{
    border: none;
}
/* Hiding fabrik comments in print mode */
.print-mode #fabrik-comments{
	visibility: hidden;
	display: none;
	height: 0px;
}
/* End of notifiers of general Fabrik Styles */

/* Group styles */
/* Note that each Fabrik form has id="group###" where ### is the 
group number of Fabrik group. Having individual styles for each group 
might be a great way to simplify adding stryles to Fabrik forms */
/* Group #236 is Workflow Actions */
#group236{
	border-top: 1px #999999 dotted;
	margin-top: 15px;
}
#group236 .btn-group{
	padding: 5px 3px 3px 0px;
}
#group236 .fabrikSubGroup{
	border: 1px #CCCCCC solid;
	background-color: #F4F4F4;
	margin-top: 10px;
	padding: 4px;
}



.workloadStyles{
}
.workloadStyles .fabrikElementContainer{
	padding: 1px;
}
.workloadStyles .control-label{
	font-style:italic;
}
.workloadStyles .fb_el_com_todos___todo_title_ro{
	font-weight: bold;
	color: #1867a9;
}
.workloadStylesLinkDiv{
    padding: 2px;
	min-height: 60px;
	background-color: #3180c2;
}
.workloadStylesLinkDiv A{
    padding: 2px;
	color: #FFF;
	padding: 20px 0px 20px 20px;
	display: inline-block;
	width: 100%;
	font-size: 18px;
}
.workloadStyles .fb_el_com_todo_comments___parent_todo_link {
	visibility:hidden;
	display:none;   
}
.workloadStyles .fb_el_com_todo_comments___reply_to {
	visibility:hidden;
	display:none;   
}
.workloadStyles .fb_el_com_todo_comments___comment_display {
	visibility:hidden;
	display:none;   
}


/*
Individual page styles. Will help to create styles for 
individual pages via "Page Display" "Page Class" styles
*/
/* KWS Dissolution styles */
.kwsDissolutionStyles .fb_el_lab_kws_runs___day{
	width: 600px;
}
.kwsDissolutionStyles .fb_el_lab_kws_runs___notes{
	width: 600px;
}
.kwsDissolutionStyles .fb_el_lab_kws_runs___viscosity{
	border: 2px #CC6600 solid !important;
	border-radius: 4px;
	width: 350px;
	background-color: #FEE2FC;
	padding: 5px;
}
.kwsDissolutionStyles .fb_el_lab_kws_runs___notes {
	border: 2px #339900 dotted !important;
	border-radius: 4px;
	padding: 5px;
}
.kwsDissolutionStyles .fb_el_lab_kws_runs___effective_ammount .fabrikElement{
	border: 2px #339900 dotted !important;
	border-radius: 4px;
	padding: 5px;
	font-weight: bold;
	color: #33F;
}
/* End of KWS Dissolution styles */
.hideDisplayFields .fb_el_lab_kws_runs___podio_report_dissolution{
    visibility: hidden;
    display: none;
}
.kwsDashboardPageStyles H3{
	margin: 5px 0 5px 0 !important;
	padding: 5px;
	color: #333;
	border-bottom: 3px #CCCCCC solid;
	/*background-color: #666;*/
	font-size: 1em;
} 
.kwsDashboardPageStyles .g-main {
    margin: 0;
	padding: 0;
}
.kwsDashboardPageStyles .g-grid {
    margin: 0;
	padding: 0;
}
.kwsDashboardPageStyles .g-block {
    margin: 0;
	padding: 0; 
}

.kwsDashboardPageStyles #g-container-main .platform-content{
	margin: 0px 0px 5px 0px !important;
	padding: 5px;
}
.kwsDashboardPageStyles .fabrikDataContainer TABLE{
	margin: 0px !important;
	padding: 0px;
}
.kwsDashboardPageStyles .fabrikButtonsContainer {
	margin: 0px;
	padding: 3px;
}
.kwsDashboardPageStyles .fabrikButtonsContainer .nav-pills {
	margin: 0px;
	padding: 3px;
}

.fabrikButtonsContainerHoder .fabrikButtonsContainer{
	display:none;
	visibility:hidden;
	height:0;
}
/* End of individual page styles */

















/* Styles for recurring tasks module */
.recurringTasksLeftPanel{
    /*border: 1px blue solid;*/
    position: inherit;
    width: 100%;
	margin: 3px;
	padding: 3px;
}
.recurringTasksLeftPanel .well{
    /*border: 1px green solid;*/
    position: inherit;
    width: 100% !important;
	margin: 3px;
	padding: 3px;
	/*width: 400px !important;*/
}
.recurringTasksLeftPanel h3{
    border-bottom: 1px #FFF2F4 solid;
	margin: 3px;
	padding: 3px;
}
.recurringTasksLeftPanel .g-title{
	margin: 3px;
	padding: 3px;
	font-size: 12px;
}
.recurringTasksLeftPanel p{
	margin: 0px;
	padding: 0px;
	height: 3px;
}
.recurringTasksLeftPanel .nav{
	visibility: hidden;
	display: none;
	height: 0px;
}
.recurringTasksLeftPanel .list-footer{
	visibility: hidden;
	display: none;
	height: 0px;
}
.recurringTasksLeftPanel .dropdown-toggle{
	visibility: hidden;
	display: none;
	height: 0px;
}
/* , .btn, .btn-mini */
/* End of Styles for recurring tasks module */


.relatedSubtasksRightPanel .g-title{
	margin: 3px;
	padding: 3px;
	font-size: 12px;
}
.relatedSubtasksRightPanel h3{
    border-bottom: 1px #FFF2F4 solid;
	margin: 3px;
	padding: 3px;
}
.relatedSubtasksRightPanel h4{
    border-bottom: 1px #FFF2F4 solid;
	margin: 3px;
	padding: 3px;
}
.relatedSubtasksRightPanel p{
	margin: 0px;
	padding: 0px;
	height: 3px;
}